import request from '@/utils/request'

//区域概览地区图表-数据
export function getProvinceData() {
    return request({
        url: '/system-boot/graphical/getProvince',
        method: 'get'
    })
}

//区域概览电压等级图表-数据
export function getGradeData() {
    return request({
        url: '/system-boot/graphical/getGrade',
        method: 'get'
    })
}
//区域概览月份图表-数据
export function getRelationData() {
    return request({
        url: '/system-boot/graphical/getRelation',
        method: 'get'
    })
}